# Interface methods for submodule: MinMaxCurvatureFlowImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import CurvatureFlowImageFilterProxy as _CurvatureFlowImageFilterProxy


# Interface methods for class: MinMaxCurvatureFlowImageFilter
class MinMaxCurvatureFlowImageFilterProxy(_CurvatureFlowImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

	def SetStencilRadius(self, _arg: int) -> None:
		""""""
		...

	def GetStencilRadius(self) -> int:
		""""""
		...

